.wallets{
    margin-bottom: 18px;
    overflow-x: auto;
    overflow-y: hidden;

    @media screen and @tablet-width {
        margin-bottom: 38px;
    }

    &__list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style-type: none;
        margin: 0;
        padding: 0;
        padding-left: 6px;
        @media screen and @tablet-width {
            padding: 0;
        }
    }

    &__item {
            flex-grow: 1;
            padding: 0 20px;
            border-right: 1px solid #c5c5c5;
        &:first-child {
            padding-left: 0;
        }
        &:last-child {
            padding-right: 14px;
            border: none;
        }
    }
    &__link {
        text-decoration: none;
        color: #c5c5c5;
    }

    &__icon {
        &--wallet {
            font-size: 14px;
            padding-right: 7px;
        }
    }

    &__title {
        display: block;
        font-size: 15px;
        color: #959596;
    }
    &__account {
        display: block;
        font-family: 'Avenir', 'Helvetica', 'Arial', sans-serif;
        margin-top: 5px;
        font-size: 24px;
        color: #797979;
        @media screen and @tablet-width {
            font-size: 33px;
        }
    }

    &__currency {
        padding-left: 7px;
        font-size: 12px;
        font-weight: 700;
    }
    &__add {
        display: flex;
        align-items: center;
        font-size: 22px;
        &--icon {
            font-size: 31px;
            padding-right: 17px;
        }
    }
}
